/*Gir linkboks riktig layout*/
.listLenker  {
    background-color: #f4f5f5;	
    padding: 15px 0px 10px 0px;
    font-size: 16px;
    color: #29424f;
    line-height: 1.0;
}

img.carrotThumb{
		width: 310px;
		
	} 

/*Denne delen hører til modal*/
	
	* {
		box-sizing: border-box;
	}
	
	.row > .column {
		padding: 0 8px;
	}
	
	.row:after {
		content: "";
		display: table;
		clear: both;
	}
	
	.column {
		float: left;
		width: 25%;
	}
	
	/* The Modal (background) */
	.modal {
		display: none;
		position: fixed;
	  	z-index: 1;
	  	padding-top: 100px;
	  	left: 0;
	  	top: 0;
	  	width: 100%;
	 	height: 100%;
	}
	
	/* Modal Content */
	.modal-content {
		position: relative;
		background-color: white;
		margin: auto;
		width: 90%;
		min-height: 60%;
		max-width: 1000px;
		padding: 30px 20px 0 20px;
		overflow:auto;
	}
	
	.modal-box {
		position: relative;
		background-color: white;
		margin: auto;
		width: 90%;
		height: 95%;
		padding: 30px 20px;
		overflow:auto;
	}
	
	
	
	/* The Close Button */
	.close {
		cursor:pointer;
		color: black;
		position: absolute;
		top: 1px;
		right: 10px;
		font-size: 35px;
		opacity: 0.5;
		transition: 0.6s ease;
	}
	
	
	
	.mySlides {
	  	display: none;
	}
	
	.cursor {
	  	cursor: pointer;
	}
	
	/* Next & previous buttons */
	.prev,
	.next {
		cursor: pointer;
		position: absolute;
		top: 50%;
		width: auto;
		margin-top: -50px;
		color: black;
		font-weight: bold;
		transition: 0.6s ease;
		border-radius: 0 3px 3px 0;
		opacity: 0.5;
	}
	
	/* Position the "next button" to the right */
	.next {
		right: 10px;
		border-radius: 3px 0 0 3px;
	}
	
	/* Position the "prev button" to the left */
	.prev {
		 left: 6px;
		 border-radius: 3px 0 0 3px;
	}
	
	/* Number text (1/4 etc) */
	.numbertext {
		color: #29424f;
		font-size: 12px;
		padding: 8px 12px;
		position: absolute;
		top: 0;
	}
	
	img {
		margin-bottom: -4px;
	}
	
	.caption-container {
		text-align: left;
		background-color: white;
		padding: 2px 2px;
		color: black;
		font-size: smaller;
	}
	
	
	img.hover-shadow {
		transition: 0.3s;
	}
